<template>
    <div >
        <p>registro agregado</p>
        <form>
            <input type="text" name="asd">
            <input type="text" name="asd">
            <input type="text" name="asd">
            <input type="text" name="asd">
        </form>
    </div>
</template> 